@charset "utf-8";
body {
	background-color: #F7F9FB;
	background-image: url(../images/home_background_lead.jpg);
	background-repeat: no-repeat;
	background-position: center top;
	width: 100%;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	text-align: center;
}.centrado_general {
	height: auto;
	width: 940px;
	margin-right: auto;
	margin-left: auto;
}
.home_encabezado {
	height: auto;
	width: 940px;
}
.encabezado_links_superiores {
	height: 389px;
	width: 940px;
}
.links_superiores {
	font-family: Tahoma;
	font-size: 11px;
	color: #FFFFFF;
	text-align: right;
	padding-top: 25px;
	background-image: url(../images/vineta_superior.png);
	background-repeat: no-repeat;
	background-position: 45px 24px;
	padding-right: 45px;
	padding-bottom: 4px;
	padding-left: 45px;
	width: 216px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 634px;
}
.links_superiores a {
	font-family: Tahoma;
	font-size: 11px;
	color: #124170;
	text-decoration: none;
	display: inline;
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #0B2348;
	padding-right: 8px;
	padding-left: 8px;
}
.links_superiores a:hover {
	padding-right: 8px;
	padding-left: 8px;
	border-right-width: 2px;
	border-right-style: solid;
	border-right-color: #CB4F0C;
	text-decoration: underline;
	color: #CB4F0C;
}
.lead_contact {
	height: 185px;
	width: 267px;
	margin-right: 11px;
	margin-left: 634px;
	padding-top: 80px;
	padding-bottom: 100px;
	padding-left: 14px;
	padding-right: 14px;
}
.lead_contact form#form {
	margin: 0px;
	padding: 0px;
	height: auto;
	width: 267px;
}
.lead_contact form#form table {
	height: auto;
	width: 267px;
	margin-right: auto;
	margin-left: auto;
}
.lead_contact form#form table tr th {
	height: 21px;
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #ECA717;
	padding-left: 12px;
	padding-top: 1px;
}
.lead_contact form#form table tr td input#email {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #000;
	background-color: #FFF;
	height: 19px;
	width: 184px;
	border: 1px solid #1B7CD6;
	padding: 1px;
	margin-right: 4px;
	opacity: 0.7;
}
.lead_contact form#form table tr td input#name {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #000;
	background-color: #FFF;
	height: 19px;
	width: 184px;
	border: 1px solid #1B7CD6;
	padding: 1px;
	margin-right: 4px;
	opacity: 0.7;
}
.lead_contact form#form table tr td input#phone {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #000;
	background-color: #FFF;
	height: 19px;
	width: 184px;
	border: 1px solid #1B7CD6;
	padding: 1px;
	margin-right: 4px;
	opacity: 0.7;
}
.lead_contact form#form table tr th textarea#message {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #000;
	background-color: #FFF;
	height: 40px;
	width: 242px;
	border: 1px solid #1B7CD6;
	padding: 1px;
	opacity: 0.7;
}
.lead_contact form#form table tr th input#Submit {
	background-color: #ECA717;
	height: 22px;
	border: 1px solid #8A610B;
	margin-top: 8px;
	border-radius:4px 4px;
	-moz-border-radius:4px 4px;
	-webkit-border-radius:4px 4px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	font-size: 12px;
	padding-bottom: 2px;
	cursor: pointer;
}


.lead_contact form#form table tr td {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #FFF;
}
.menu_superior {
	height: 45px;
	width: 930px;
	text-align: center;
	background-image: url(../images/bg_menu_item.png);
	background-repeat: no-repeat;
	background-position: center top;
	padding-right: 5px;
	padding-left: 5px;
}
.texto_introduccion {
	background-image: url(../images/home_texto_intro.jpg);
	background-repeat: no-repeat;
	text-align: left;
	height: auto;
	width: 940px;
	background-position: left top;
}
.texto_introduccion table {
	height: auto;
	width: 940px;
	margin-right: auto;
	margin-left: auto;
}

.intro_izq {
	height: 278px;
	width: 562px;
	font-family: Tahoma;
	font-size: 12px;
	color: #477EB4;
	padding-top: 72px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 48px;
	text-align: left;
}
.intro_izq p {
	margin: 0px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 10px;
	padding-left: 0px;
	text-align: justify;
}
.intro_izq p a {
	font-weight: bold;
	text-decoration: underline;
	color: #06488A;
}

.intro_der {
	height: 272px;
	width: 309px;
	padding-top: 38px;
	padding-right: 6px;
	padding-bottom: 40px;
	padding-left: 15px;
}
.intro_der h1 {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 13px;
	font-style: italic;
	font-weight: bold;
	color: #AC780D;
	padding: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 24px;
	margin-left: 0px;
}
.intro_der a {
	color: #AC780D;
	text-decoration: none;
}
.intro_der a:hover {
	color: #1A75B9;
}
.intro_der a img{
	margin-left: auto;
	display: block;
	margin-right: auto;
	border: 1px solid #477EB4;
}
.intro_der a:hover img {
	border: 2px solid #000;
}




.home_contenido {
	height: auto;
	width: 940px;
	background-image: url(../images/home_bg_contenidos.jpg);
	background-repeat: repeat-y;
	padding-top: 12px;
}
.home_cont_izq {
	background-image: url(../images/home_bg_izq.jpg);
	background-repeat: repeat-y;
	height: auto;
	width: 244px;
	padding-bottom: 10px;
}

.home_cont_izq a img {
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	margin-top: 10px;
	margin-bottom: 10px;
}
.home_cont_centro {
	height: auto;
	width: 458px;
	padding-top: 10px;
}
.home_cont_centro h1 {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 24px;
	font-weight: bold;
	color: #CB4F0C;
	margin: 0px;
	padding: 0px;
}
.home_cont_centro p {
	font-family: Tahoma;
	font-size: 12px;
	color: #868686;
	margin-right: 18px;
	margin-left: 18px;
	margin-top: 0px;
	margin-bottom: 0px;
	padding-top: 12px;
	padding-right: 0px;
	padding-bottom: 14px;
	padding-left: 0px;
	text-align: justify;
	border-bottom-width: 1px;
	border-bottom-style: dashed;
	border-bottom-color: #F7A073;
}
.home_promocion1 {
	background-image: url(../images/home_barcos1.jpg);
	background-repeat: no-repeat;
	height: 200px;
	width: 208px;
	margin-right: 10px;
	margin-left: 11px;
	padding-top: 7px;
	margin-bottom: 20px;
}
.home_promocion1 h2 {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 12px;
	font-style: italic;
	font-weight: bold;
	color: #AC780D;
	text-align: left;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 5px;
	margin: 0px;
}
.home_promocion1 a {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 12px;
	font-style: italic;
	font-weight: bold;
	color: #AC780D;
	text-decoration: none;
}
.home_promocion1 a:hover {
	color: #664F09;
}
.home_promocion1 .imagen_promocion a img {
	border: 1px solid #30447A;
	padding: 0px;
	margin-top: 18px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 8px;
}
.home_promocion1 .imagen_promocion a:hover img {
	border: 2px solid #000000;
	padding: 0px;
	margin-top: 16px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 6px;
}
.home_promocion1 p {
	font-family: Tahoma;
	font-size: 11px;
	color: #333333;
	text-align: center;
	line-height: 12px;
	padding: 0px;
	margin-top: 4px;
	margin-right: 14px;
	margin-bottom: 0px;
	margin-left: 18px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}
.home_promocion1 a img {
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	padding: 0px;
	margin-top: 8px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
}
.home_promocion2 {
	background-image: url(../images/home_barcos2.jpg);
	background-repeat: no-repeat;
	height: 200px;
	width: 208px;
	margin-right: 10px;
	margin-left: 11px;
	padding-top: 7px;
	margin-bottom: 20px;
}

.home_promocion2 h2 {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 12px;
	font-style: italic;
	font-weight: bold;
	color: #AC780D;
	text-align: left;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 5px;
	margin: 0px;
}
.home_promocion2 a {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 12px;
	font-style: italic;
	font-weight: bold;
	color: #AC780D;
	text-decoration: none;
}
.home_promocion2 a:hover {
	color: #664F09;
}
.home_promocion2 .imagen_promocion a img {
	border: 1px solid #30447A;
	padding: 0px;
	margin-top: 18px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 8px;
}
.home_promocion2 .imagen_promocion a:hover img {
	border: 2px solid #000000;
	padding: 0px;
	margin-top: 16px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 6px;
}
.home_promocion2 p {
	font-family: Tahoma;
	font-size: 11px;
	color: #333333;
	text-align: center;
	line-height: 12px;
	padding: 0px;
	margin-top: 4px;
	margin-right: 14px;
	margin-bottom: 0px;
	margin-left: 18px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}
.home_promocion2 a img {
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	padding: 0px;
	margin-top: 8px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
}
.home_promocion3 {
	background-image: url(../images/home_barcos3.jpg);
	background-repeat: no-repeat;
	height: 200px;
	width: 208px;
	margin-right: 10px;
	margin-left: 11px;
	padding-top: 7px;
	margin-bottom: 20px;
}
.home_promocion3 h2 {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 12px;
	font-style: italic;
	font-weight: bold;
	color: #AC780D;
	text-align: left;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 5px;
	margin: 0px;
}
.home_promocion3 a {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 12px;
	font-style: italic;
	font-weight: bold;
	color: #AC780D;
	text-decoration: none;
}
.home_promocion3 a:hover {
	color: #664F09;
}
.home_promocion3 .imagen_promocion a img {
	border: 1px solid #30447A;
	padding: 0px;
	margin-top: 18px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 8px;
}
.home_promocion3 .imagen_promocion a:hover img {
	border: 2px solid #000000;
	padding: 0px;
	margin-top: 16px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 6px;
}
.home_promocion3 p {
	font-family: Tahoma;
	font-size: 11px;
	color: #333333;
	text-align: center;
	line-height: 12px;
	padding: 0px;
	margin-top: 4px;
	margin-right: 14px;
	margin-bottom: 0px;
	margin-left: 18px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}
.home_promocion3 a img {
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	padding: 0px;
	margin-top: 8px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
}
.home_content_der {
	background-image: url(../images/home_bg_derecha.jpg);
	background-repeat: no-repeat;
	height: auto;
	width: 238px;
	padding-top: 0px;
}
.home_content_der  a img {
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	padding-top: 6px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 8px;
	margin-left: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
}
.home_content_der h1 {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 13px;
	font-weight: bold;
	color: #AC780D;
	text-align: left;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 5px;
	margin-left: 15px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 15px;
	background-image: url(../images/vineta_links_derecha.jpg);
	background-repeat: no-repeat;
	background-position: left center;
}
.home_content_der h1 a {
	color: #AC780D;
	text-decoration: none;
}
.home_content_der h1 a:hover {
	color: #9E202C;
	text-decoration: none;
}
.home_content_der p {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #6E6E6E;
	margin: 0px;
	padding-top: 0px;
	padding-right: 18px;
	padding-bottom: 0px;
	padding-left: 15px;
	text-align: justify;
	line-height: 13px;
}
a.home_der_readmore {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #FFFFFF;
	text-decoration: none;
	background-image: url(../images/home_readmore_der.jpg);
	background-repeat: no-repeat;
	display: block;
	width: 118px;
	height: 20px;
	margin-right: auto;
	margin-left: auto;
	margin-top: 8px;
	margin-bottom: 6px;
	padding-top: 4px;
	font-weight: normal;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
}
a.home_der_readmore:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #000000;
	text-decoration: none;
	background-image: url(../images/home_readmore_der_roll.jpg);
	background-repeat: no-repeat;
	display: block;
	width: 118px;
	height: 20px;
	margin-right: auto;
	margin-left: auto;
	margin-top: 8px;
	margin-bottom: 6px;
	padding-top: 4px;
	font-weight: bolder;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
}
h2.home_wedding {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 16px;
	font-weight: bold;
	margin: 0px;
	color: #9E202C;
	text-align: center;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
}
h2.home_wedding a {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 16px;
	font-weight: bold;
	color: #9E202C;
	background-image: url(../images/home_der_bg_wedding.jpg);
	background-repeat: no-repeat;
	display: block;
	text-decoration: none;
	text-align: center;
	width: 209px;
	margin-top: 4px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	height: 37px;
	line-height: 19px;
	padding-top: 0px;
	padding-bottom: 0px;
	padding-left: 8px;
}
h2.home_wedding a:hover {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 16px;
	font-weight: bold;
	color: #000000;
	background-image: url(../images/home_der_bg_wedding.jpg);
	background-repeat: no-repeat;
	display: block;
	text-decoration: none;
	text-align: center;
	width: 209px;
	margin-top: 4px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	height: 37px;
	line-height: 19px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 8px;
}
.home_pie {
	height: auto;
	width: 940px;
}
.home_pie_contactos {
	background-image: url(../images/home_bg_enlaces_bajos.jpg);
	background-repeat: no-repeat;
	height: 175px;
	width: 940px;
}
.contactos_izq {
	width: 467px;
	margin-top: 94px;
	margin-right: 26px;
	margin-left: 40px;
	height: 20px;
	text-align: left;
}
.home_pie_contactos .contactos_izq a {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 12px;
	font-weight: bold;
	color: #5E7182;
	text-decoration: none;
	height: 20px;
	padding-left: 12px;
	background-image: url(../images/home_vineta_enlace_bajo.jpg);
	background-repeat: no-repeat;
	background-position: left center;
	padding-right: 4px;
	margin: 0px;
	padding-top: 0px;
	padding-bottom: 0px;
}
.home_pie_contactos .contactos_izq a:hover {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 12px;
	font-weight: bold;
	color: #AC780D;
	text-decoration: none;
	height: 20px;
	padding-left: 12px;
	background-image: url(../images/home_vineta_enlace_bajo_roll.jpg);
	background-repeat: no-repeat;
	background-position: left center;
	padding-right: 4px;
	margin: 0px;
	padding-top: 0px;
	padding-bottom: 0px;	
}
.contactos_der {
	text-align: left;
	height: auto;
	width: 403px;
}
.contact_icon_float {
	height: 24px;
	width: 31px;
	position: absolute;
	z-index: 1;
	padding-top: 5px;
	padding-left: 24px;
}
.contact_icon_float a img {
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}
.contactos_der .contact_link {
	height: auto;
	width: 345px;
	margin-left: 58px;
	margin-top: 42px;
}
.contactos_der p {
	font-family: Tahoma;
	font-size: 11px;
	color: #3F5B8B;
	margin-top: 0px;
	margin-right: 36px;
	margin-left: 58px;
	line-height: 16px;
	padding: 0px;
	margin-bottom: 8px;
}
.contactos_der p strong {
	font-weight: bold;
	color: #3F5B8B;
	font-family: Tahoma;
	margin: 0px;
	padding: 0px;
	font-size: 11px;
}
.contactos_der p a {
	color: #3F5B8B;
	text-decoration: none;
	margin: 0px;
	padding: 0px;
	font-weight: normal;
}
.contactos_der p a:hover {
	color: #000000;
	text-decoration: underline;
}
.contactos_der strong {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 12px;
	color: #AC780D;
	font-weight: bold;
	margin-top: 0px;
	margin-left: 58px;
	margin-right: 0px;
	margin-bottom: 0px;
	padding: 0px;
}
.partner_site_link {
	height: auto;
	width: 345px;
	margin-left: 58px;
}
span.style1  a  {
	text-decoration: none;
	font-family: Tahoma;
	font-size: 11px;
	font-weight: bold;
	color: #3F5B8B;
	width: auto;
	display: inline;
	padding-top: 0px;
	padding-right: 5px;
	padding-bottom: 0px;
	padding-left: 10px;
	background-image: url(../images/home_vineta_enlace_bajo.jpg);
	background-repeat: no-repeat;
	background-position: left 6px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
}
span.style1 a:hover {
	text-decoration: none;
	font-family: Tahoma;
	font-size: 11px;
	font-weight: bold;
	color: #333333;
	width: auto;
	display: inline;
	margin: 0px;
	padding-top: 0px;
	padding-right: 5px;
	padding-bottom: 0px;
	padding-left: 10px;
	background-image: url(../images/home_vineta_enlace_bajo_roll.jpg);
	background-repeat: no-repeat;
	background-position: left 6px;
}
.pie_member {
	height: 122px;
	width: 940px;
	text-align: center;
	background-image: url(../images/home_bg_member_of.jpg);
	background-repeat: repeat-y;
}
.pie_member h1 {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 12px;
	font-style: italic;
	font-weight: bold;
	color: #AC780D;
	background-image: url(../images/home_vineta_titulo_member.jpg);
	background-repeat: no-repeat;
	background-position: center 20px;
	width: 112px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	text-align: center;
	padding-top: 20px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
}
.pie_member table {
	margin-top: 8px;
	margin-right: auto;
	margin-left: auto;
	height: auto;
	width: 910px;
}
.pie_member table img {
	border: 1px solid #D8E4F0;
	padding: 4px;
}
.pie_member table tr td iframe {
	border: 1px solid #D8E4F0;
	padding-right: 4px;
	padding-left: 4px;
}
.pie_important_links {
	background-image: url(../images/home_bg_important_links.jpg);
	background-repeat: no-repeat;
	height: 178px;
	width: 940px;
	padding-top: 49px;
}
.important1 {
	text-align: left;
	height: auto;
	width: 169px;
	margin-left: 69px;
}
.important1 h1 {
	margin: 0px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #B53807;
	background-image: url(../images/vineta_galapagos_tours1.jpg);
	background-position: 105px 12px;
	background-repeat: no-repeat;
	height: 22px;
	padding-top: 18px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
}
.important1 ul {
	margin: 0px;
	padding: 0px;
}
.important1 li {
	list-style-type: none;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #96680A;
	margin: 0px;
	padding: 0px;
}
.important1  li a {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #245F93;
	text-decoration: none;
	line-height: 15px;
}
.important1  li a:hover {
	font-weight: bold;
	color: #000000;
	text-decoration: underline;
}
.important2 {
	text-align: left;
	height: auto;
	width: 171px;
	margin-left: 62px;
}
.important2 h1 {
	margin: 0px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #668E1C;
	background-image: url(../images/vineta_ecuador_tours2.jpg);
	background-position: 93px 12px;
	background-repeat: no-repeat;
	height: 22px;
	padding-top: 18px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
}
.important2 ul {
	margin: 0px;
	padding: 0px;
}
.important2 li {
	list-style-type: none;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #96680A;
	margin: 0px;
	padding: 0px;
}
.important2  li a {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #245F93;
	text-decoration: none;
	line-height: 15px;
}
.important2  li a:hover {
	font-weight: bold;
	color: #000000;
	text-decoration: underline;
}
.important3 {
	text-align: left;
	height: auto;
	width: 189px;
	margin-left: 44px;
}
.important3 h1 {
	margin: 0px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	background-image: url(../images/vineta_galapagos_islands3.jpg);
	background-position: 112px 12px;
	background-repeat: no-repeat;
	height: 22px;
	padding-top: 18px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	color: #0272A8;
}
.important3 ul {
	margin: 0px;
	padding: 0px;
}
.important3 li {
	list-style-type: none;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #96680A;
	margin: 0px;
	padding: 0px;
}
.important3  li a {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #245F93;
	text-decoration: none;
	line-height: 15px;
}
.important3  li a:hover {
	font-weight: bold;
	color: #000000;
	text-decoration: underline;
}
.important4 {
	text-align: left;
	height: auto;
	width: 174px;
	margin-left: 62px;
}
.important4 h1 {
	margin: 0px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	background-image: url(../images/vineta_other_links4.jpg);
	background-position: 74px 12px;
	background-repeat: no-repeat;
	height: 22px;
	padding-top: 18px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	color: #FF6600;
}
.important4 ul {
	margin: 0px;
	padding: 0px;
}
.important4 li {
	list-style-type: none;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #96680A;
	margin: 0px;
	padding: 0px;
}
.important4  li a {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #245F93;
	text-decoration: none;
	line-height: 15px;
}
.important4  li a:hover {
	font-weight: bold;
	color: #000000;
	text-decoration: underline;
}
.creditos {
	text-align: center;
	height: 20px;
	width: 940px;
	padding-top: 10px;
	font-family: Tahoma;
	font-size: 11px;
	color: #5E7182;
	margin-bottom: 10px;
}
.creditos strong {
	font-weight: bold;
}
.creditos a {
	color: #5E7182;
	text-decoration: none;
}
.creditos a:hover {
	color: #40629F;
	text-decoration: underline;
}
.home_cont_centro h5 {
	font-size: 18px;
	padding-top: 7px;
	padding-right: 0px;
	padding-bottom: 7px;
	padding-left: 0px;
	border-bottom-width: 1px;
	border-bottom-style: dashed;
	border-bottom-color: #F7A073;
	margin-top: 0px;
	margin-right: 18px;
	margin-bottom: 12px;
	margin-left: 18px;
	font-weight: bold;
	color: #CB4F0C;
	text-align: center;
}
.home_cont_centro h5 a {
	color: #CB4F0C;
	text-decoration: blink;
}
.home_cont_centro h5 a:hover {
	color: #2F75BB;
	text-decoration: underline;
}
/* footer members */
.images_finch img {
	display: block;
	float: right;
	margin-left: 10px;
	padding: 5px;
	border: 1px solid #ECA717;
}
.members-re {
	width: 850px;
	margin: 0 auto;
}
.member-img {
	float: left;
	margin-right: 30px;
}
/* fin footer members */